  .item {
    margin-bottom: 40px;
    text-align: center;
  }
  
 .card {
  background: #fff;
  padding: 10px;
  border-radius: 6px;
  transition: 0.3s;
}

.card:hover {
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
} 

  .card img {
    width: 100%;
    height: 384px; /* 🔥 padroniza */
    object-fit: cover; /* 🔥 resolve diferença de proporção */
    border-radius: 10px;
  }


.card p {
    min-height: 40px; /* 🔥 alinha todos */
    display: block;
    margin-top: 8px;
    font-size: 16px;
    font-weight: 600;
    color: #1351b4;
    text-decoration: none;
    line-height: 1.4;
    max-width: 200px;
}
.item {
  margin-bottom: 50px;
}

#portal-breadcrumbs{display:none;}

/* cliques */
.card-link {
  display: block;
  text-decoration: none;
}

.card-link:hover img {
  transform: scale(1.05);
}

.card-link:hover p {
  text-decoration: underline;
}
@media (max-width: 768px) {
  .item {
    margin-bottom: 30px;
  }
}


 .card {
            background: #fff;
            padding: 20px;
            border-radius: 10px;
            margin-top: 30px;
        }

        .book-cover {
            width: 100%;
            border-radius: 10px;
        }

        .book-title {
            font-size: 26px;
            font-weight: bold;
            margin-bottom: 5px;
        }

        .book-author {
            color: #777;
            margin-bottom: 20px;
        }

        .info-row {
            margin-bottom: 15px;
        }

        .download-btn {
            background: #eee;
            padding: 10px;
            margin: 20px 0;
            display: block;
            text-decoration: none;
            color: #333;
        }

        .download-btn:hover {
            background: #ddd;
            text-decoration: none;
        }

        .description {
            color: #555;
            line-height: 1.6;
        }

.card:hover img {
  transform: scale(1.05);
}

.card-link:hover a {
  text-decoration: underline;
}
#portal-breadcrumbs{display:none;}
